Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2490

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-2490
Last Modified 07 Aug 2012 03:47:38
Published 06 Aug 2012 01:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-2490

Summary

Cisco IP Communicator 8.6 allows man-in-the-middle attackers to modify the Certificate Trust List via unspecified vectors, aka Bug ID CSCtz01471.

Vulnerable Systems

Application

  • Cisco Ip Communicator 8.6


References

CONFIRM - http://www.cisco.com/en/US/docs/voice_ip_comm/cipc/8_5/english/release_notes/CIPC8x_RN.html


Last Updated: 27 May 2016 10:55:01